
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Title>Audio script template</Title>
  <Author>Maëlenn Lumineau</Author>
  <LastAuthor>Pawel Wyslowski</LastAuthor>
  <LastPrinted>2003-10-30T09:38:41Z</LastPrinted>
  <Created>2002-06-17T19:14:00Z</Created>
  <LastSaved>2012-12-14T08:19:02Z</LastSaved>
  <Company>Electronic Arts</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\Copy of Dialog_Asset_List_Final_edit.xls</Path>
   <SheetName>DropDown</SheetName>
   <SheetName>Conversations</SheetName>
   <Xct>
    <Count>2</Count>
    <SheetIndex>0</SheetIndex>
    <Crn>
     <Row>6</Row>
     <ColFirst>0</ColFirst>
     <ColLast>4</ColLast>
     <Text>clean</Text>
     <Text>TV</Text>
     <Text>radio (disturbed) </Text>
     <Text>radio (low)</Text>
     <Text>radio (heavy)</Text>
    </Crn>
    <Crn>
     <Row>9</Row>
     <ColFirst>0</ColFirst>
     <ColLast>41</ColLast>
     <Text>Player</Text>
     <Text>Barnes</Text>
     <Text>Hawker</Text>
     <Text>Sykes</Text>
     <Text>Johnson</Text>
     <Text>Cortez</Text>
     <Text>Beck</Text>
     <Text>Miller</Text>
     <Text>Baxter</Text>
     <Text>American scientist</Text>
     <Text>Shark</Text>
     <Text>Chia</Text>
     <Text>Kirovski</Text>
     <Text>Michaels</Text>
     <Text>Chang</Text>
     <Text>Marine Soldier a</Text>
     <Text>Marine Soldier b</Text>
     <Text>Chinese Soldier a</Text>
     <Text>Chinese Soldier b</Text>
     <Text>Chinese Soldier c</Text>
     <Text>Chinese Soldier d</Text>
     <Text>Chinese Soldier e</Text>
     <Text>Chinese Soldier f</Text>
     <Text>Chinese Officer a</Text>
     <Text>Chinese Officer b</Text>
     <Text>Chinese Scientist a</Text>
     <Text>Chinese Scientist b</Text>
     <Text>Chinese Scientist Female a</Text>
     <Text>Chinese Scientist Female b</Text>
     <Text>Filmcrew Member</Text>
     <Text>Morrison</Text>
     <Text>C17 Pilot a</Text>
     <Text>C17 Pilot b</Text>
     <Text>Submarine Commander Davis</Text>
     <Text>Pilot (camera)</Text>
     <Text>Bridge officer 1</Text>
     <Text>Bridge officer 2</Text>
     <Text>Carrier deck guide</Text>
     <Text>Jet Pilot</Text>
     <Text>VTOL Pilot</Text>
     <Text>Commander (camera)</Text>
     <Text>Team Two (camera)</Text>
    </Crn>
   </Xct>
  </SupBook>
  <WindowHeight>11865</WindowHeight>
  <WindowWidth>22815</WindowWidth>
  <WindowTopX>8430</WindowTopX>
  <WindowTopY>555</WindowTopY>
  <TabRatio>274</TabRatio>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Names>
  <NamedRange ss:Name="characters"/>
  <NamedRange ss:Name="type"/>
 </Names>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="Print_Area"/>
  </Names>
  <Table ss:ExpandedColumnCount="79" ss:ExpandedRowCount="539">
   <Column/>
   <Column/>
   <Column/>
   <Column/>
   <Column/>
   <Row>
    <Cell/>
    <Cell>
     <Data>KEY</Data>
    </Cell>
    <Cell>
     <Data>ORIGINAL TEXT</Data>
    </Cell>
    <Cell>
     <Data>TRANSLATED TEXT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell>
     <Data>This contains text for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaving_squad</Data>
    </Cell>
    <Cell>
     <Data>LEAVING SQUAD</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaving_squad_desc</Data>
    </Cell>
    <Cell>
     <Data>This will leave the current squad</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_squad_leaving</Data>
    </Cell>
    <Cell>
     <Data>This will leave the current squad. Are you sure you want to continue?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_squad_not_supported</Data>
    </Cell>
    <Cell>
     <Data>The session you have tried to join does not support squads</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out</Data>
    </Cell>
    <Cell>
     <Data>Connection to your multiplayer session has been lost. Please check network connectivity. Returning to the Main Menu</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_360</Data>
    </Cell>
    <Cell>
     <Data>Network connection lost. Please check your connection and sign-in to Xbox LIVE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ps3</Data>
    </Cell>
    <Cell>
     <Data>You have been signed out from the PlayStation®Network. All multiplayer and leaderboard features are unavailable till successful sign-in.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ps3_2</Data>
    </Cell>
    <Cell>
     <Data>You have been signed out from the PlayStation®Network. You are being returned to the main menu.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_xbox_liveconlost</Data>
    </Cell>
    <Cell>
     <Data>The connection to Xbox LIVE has been lost. You are now being returned to the title screen.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame</Data>
    </Cell>
    <Cell>
     <Data>The connection to your opponent has been lost. You&apos;ve been signed out</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame_360</Data>
    </Cell>
    <Cell>
     <Data>Your connection to Xbox LIVE has been lost!</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame_ps3</Data>
    </Cell>
    <Cell>
     <Data>You have been signed out from the PlayStation®Network.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame_private</Data>
    </Cell>
    <Cell>
     <Data>The connection to your opponent has been lost. You&apos;ve been signed out</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame_private_360</Data>
    </Cell>
    <Cell>
     <Data>The connection to your opponent has been lost. You have lost connection to Xbox LIVE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signed_out_ingame_private_ps3</Data>
    </Cell>
    <Cell>
     <Data>You have been signed out from the PlayStation®Network. You are being returned to the main menu.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaderboard_write_error_msg</Data>
    </Cell>
    <Cell>
     <Data>You need to be signed into Xbox LIVE to post score to the leaderboards.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_to_be_online_sign_in_to_access_online</Data>
    </Cell>
    <Cell>
     <Data>You must be online to access this feature</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_to_be_online_sign_in_to_access_online_360</Data>
    </Cell>
    <Cell>
     <Data>You must be signed in to Xbox LIVE to access Xbox LIVE features</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_to_be_online_sign_in_to_access_online_ps3</Data>
    </Cell>
    <Cell>
     <Data>You must be signed in to PlayStation®Network to access PlayStation®Network features</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer</Data>
    </Cell>
    <Cell>
     <Data>No GameSpy profile is signed in, you cannot access multiplayer features unless signed in to a GameSpy profile </Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer_360</Data>
    </Cell>
    <Cell>
     <Data>No gamer profile is signed in, you cannot access Xbox LIVE multiplayer features unless signed in to a gamer profile </Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer_ps3</Data>
    </Cell>
    <Cell>
     <Data>You cannot access PlayStation®Network multiplayer features as you&apos;re not currently signed in. </Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer_signin</Data>
    </Cell>
    <Cell>
     <Data>No GameSpy profile is signed in, you cannot access multiplayer features unless signed in to a GameSpy profile. Do you want to sign in?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer_360_signin</Data>
    </Cell>
    <Cell>
     <Data>No gamer profile is signed in, you cannot access Xbox LIVE multiplayer features unless signed in to a gamer profile. Do you want to sign in?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_need_profile_signed_in_to_access_multiplayer_ps3_signin</Data>
    </Cell>
    <Cell>
     <Data>You cannot access PlayStation®Network multiplayer features as you&apos;re not currently signed in. Do you want to sign in?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_insufficient_privileges_to_access_online</Data>
    </Cell>
    <Cell>
     <Data>Your profile does not have the correct permissions to access online functionality</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_insufficient_privileges_to_access_online_360</Data>
    </Cell>
    <Cell>
     <Data>Your gamer profile does not have the correct permissions to access Xbox LIVE functionality</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_insufficient_privileges_to_access_online_ps3</Data>
    </Cell>
    <Cell>
     <Data>You do not have the correct permissions to access PlayStation®Network functionality</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_gamelobby_leaving</Data>
    </Cell>
    <Cell>
     <Data>Are you sure? Leaving will end your current session</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_gamelobby_leaving_title</Data>
    </Cell>
    <Cell>
     <Data>LEAVING SESSION</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_btn_YES</Data>
    </Cell>
    <Cell>
     <Data>YES</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_btn_NO</Data>
    </Cell>
    <Cell>
     <Data>NO</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_btn_OK</Data>
    </Cell>
    <Cell>
     <Data>OK</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_disconnect_warning</Data>
    </Cell>
    <Cell>
     <Data>This will disconnect you from the session. Continue?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_network_connection_lost</Data>
    </Cell>
    <Cell>
     <Data>Connection to session has been lost</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_network_cable_disconnected_message</Data>
    </Cell>
    <Cell>
     <Data>Network connection has been lost</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_network_cable_disconnected_message_360</Data>
    </Cell>
    <Cell>
     <Data>The connection to Xbox LIVE has been lost. You are being returned to the main menu</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_network_cable_disconnected_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>The connection to PlayStation®Network has been lost. Returning to the main menu</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_cable_not_connected</Data>
    </Cell>
    <Cell>
     <Data>Ethernet cable not connected</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_unavailable_message</Data>
    </Cell>
    <Cell>
     <Data>Required downloadable content pack not installed</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_unavailable_message_360</Data>
    </Cell>
    <Cell>
     <Data>Required downloadable content is not installed. Please visit the Xbox LIVE Marketplace to download it</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_unavailable_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>Required downloadable content pack not installed. Please visit the PlayStation®Store to download it</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_file_corrupt_message</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is corrupt. Please visit the marketplace and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_file_corrupt_message_360</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is corrupt. Please visit Xbox LIVE Marketplace and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_file_corrupt_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is corrupt. Please visit the PlayStation®Store and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_missing_or_corrupt_message</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is missing or corrupt. Please visit the marketplace and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_missing_or_corrupt_message_360</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is missing or corrupt. Please visit the Xbox LIVE Marketplace and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_missing_or_corrupt_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is missing or corrupt. Please visit the PlayStation®Store and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_disk_corrupt_message</Data>
    </Cell>
    <Cell>
     <Data>The disk on which the downloadable content is stored is corrupt. Please visit the marketplace and download to a valid location</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_disk_corrupt_message_360</Data>
    </Cell>
    <Cell>
     <Data>The disk on which the downloadable content is stored is corrupt. Please visit the Xbox LIVE Marketplace and download to a valid location</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_disk_corrupt_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>The disk on which the downloadable content is stored is corrupt. Please visit the PlayStation®Store and download to a valid location</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_xml_error_message</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is invalid. Please visit the marketplace and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_xml_error_message_360</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is invalid. Please visit the Xbox LIVE Marketplace and download again.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_xml_error_message_ps3</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is invalid. Please visit the PlayStation®Store and download again</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_version_mismatch_message</Data>
    </Cell>
    <Cell>
     <Data>Version Mismatch. The downloadable content requires an updated version of the game</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_squad_unavailable_message</Data>
    </Cell>
    <Cell>
     <Data>One or more of your squad members do not have the required downloadable content pack installed</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_server_start_warning_message</Data>
    </Cell>
    <Cell>
     <Data>The following player(s) do not have the required DLC to participate in this game: %1. Start the match without these players?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_server_change_map_warning_message</Data>
    </Cell>
    <Cell>
     <Data>The following player(s) do not have the required DLC to play this map: %1. Continue and kick these players?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_dlc_console_restart_360</Data>
    </Cell>
    <Cell>
     <Data>Your Downloadable Content is available, in order to use this content you will need to restart Sniper Ghost Warrior 2. Do you want to restart now?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_console_quit_store_ps3</Data>
    </Cell>
    <Cell>
     <Data>To perform this operation you must quit the game. Do you want to quit the game now?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_idle_kick_message</Data>
    </Cell>
    <Cell>
     <Data>Kicked for being idle</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>ui_idle_kick_title_alt</Data>
    </Cell>
    <Cell>
     <Data>NOTICE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_loadout_savechanges</Data>
    </Cell>
    <Cell>
     <Data>You have unsaved equipment changes, do you want to save them?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_title_warning</Data>
    </Cell>
    <Cell>
     <Data>WARNING</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_title_attention</Data>
    </Cell>
    <Cell>
     <Data>ATTENTION</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_title_kick</Data>
    </Cell>
    <Cell>
     <Data>KICK PLAYER</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_invite_failed_is_host</Data>
    </Cell>
    <Cell>
     <Data>You are unable to join the session. This title supports only one player per system.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_invite_failed_is_host_360</Data>
    </Cell>
    <Cell>
     <Data>You are unable to join the session. This title supports only one player per console.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_invite_failed_already_in_session</Data>
    </Cell>
    <Cell>
     <Data>You are already in the session you have tried to join</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_chat_restricted_ps3</Data>
    </Cell>
    <Cell>
     <Data>Chat is disabled on your Sony Entertainment Network account due to chat restrictions</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_chat_restricted</Data>
    </Cell>
    <Cell>
     <Data>Chat is disabled on your account due to chat restrictions</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_strict_nat</Data>
    </Cell>
    <Cell>
     <Data>You appear to be behind a strict firewall. It is highly likely other players will not be able to join your session and you may experience difficulties finding or joining other players&apos; sessions</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_multiplayer_leaving</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to leave Multiplayer?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_warning_multiplayer_error_generic</Data>
    </Cell>
    <Cell>
     <Data>An error has occurred. Multiplayer has failed to initialize</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_warning_multiplayer_error_generic_360</Data>
    </Cell>
    <Cell>
     <Data>An error has occurred. Please check your network connectivity</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_warning_connection_failed</Data>
    </Cell>
    <Cell>
     <Data>Connection problem</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_warning_sign_in</Data>
    </Cell>
    <Cell>
     <Data>Do you want to sign in? If you don&apos;t you&apos;ll be unable to save progress</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_warning_title_sign_in</Data>
    </Cell>
    <Cell>
     <Data>SIGN-IN</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaderboard_error_msg</Data>
    </Cell>
    <Cell>
     <Data>Failed to load rankings</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_rank_too_high</Data>
    </Cell>
    <Cell>
     <Data>Your rank is too high for this game session</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_not_signed_in</Data>
    </Cell>
    <Cell>
     <Data>You must be signed in to join the invite</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_not_signed_in_360</Data>
    </Cell>
    <Cell>
     <Data>You must be signed into Xbox LIVE to join the invite</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_not_signed_in_ps3</Data>
    </Cell>
    <Cell>
     <Data>You must be signed into PlayStation®Network to join the invite</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_invalid_request</Data>
    </Cell>
    <Cell>
     <Data>This session is not joinable</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_error_cannotcreatesquad</Data>
    </Cell>
    <Cell>
     <Data>Failed to create squad session. Returning to the main menu</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_error_cannotcreatesquad_360</Data>
    </Cell>
    <Cell>
     <Data>Network connection lost. Please check your connection and sign-in to Xbox LIVE. Returning to the main menu</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_error_cannotcreatemultiplayersession</Data>
    </Cell>
    <Cell>
     <Data>Failed to create your multiplayer session. Please check network connectivity. Returning to the main menu</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_updateuserdata</Data>
    </Cell>
    <Cell>
     <Data>Updating profile data...</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_NoStorageDeviceConnected_title</Data>
    </Cell>
    <Cell>
     <Data>NO STORAGE DEVICE CONNECTED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_NoStorageDeviceConnected_message</Data>
    </Cell>
    <Cell>
     <Data>There is no storage device connected. You can continue your session, but the progress will not be saved.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_ChooseStorageDevice</Data>
    </Cell>
    <Cell>
     <Data>CHOOSE STORAGE DEVICE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_NoStorageDeviceSelected_title</Data>
    </Cell>
    <Cell>
     <Data>NO STORAGE DEVICE CONNECTED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_NoStorageDeviceSelected_message</Data>
    </Cell>
    <Cell>
     <Data>There is no storage device selected yet. Please choose one from the device manager.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereo1080</Data>
    </Cell>
    <Cell>
     <Data>DISPLAY WARNING</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereo1080_body</Data>
    </Cell>
    <Cell>
     <Data>Stereo 3D requires an output resolution of 1080p. Please ensure you adjust your settings in the dashboard.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereoframepacked</Data>
    </Cell>
    <Cell>
     <Data>DISPLAY WARNING</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereoframepacked_body</Data>
    </Cell>
    <Cell>
     <Data>A TV that supports HDMI 1.4 3D output is required in order to play the game in stereo 3D.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_requiresrestart</Data>
    </Cell>
    <Cell>
     <Data>RESTART REQUIRED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_requiresrestart_body</Data>
    </Cell>
    <Cell>
     <Data>Some of the changed settings require an application restart. They will not take effect until Sniper Ghost Warrior 2 has been restarted.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_wrong_login_name</Data>
    </Cell>
    <Cell>
     <Data>Wrong profile name</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_wrong_login_name_descr</Data>
    </Cell>
    <Cell>
     <Data>Please enter at least one character as profile name</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereo</Data>
    </Cell>
    <Cell>
     <Data>HEALTH WARNING</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_stereo_body</Data>
    </Cell>
    <Cell>
     <Data>Some people may experience discomfort (such as eye strain, eye fatigue, or nausea) while watching 3D video images or playing stereoscopic 3D games on 3D televisions and monitors. If you experience such discomfort you should immediately discontinue use of your television/monitor until the discomfort subsides. Generally we recommend that you avoid prolonged use of your 3D-enabled system and take 15-minute-breaks every hour of play. However, when playing stereoscopic 3D games or watching 3D video, the length and frequency of necessary breaks may vary from person to person – please take breaks that are long enough to allow any feelings of discomfort to subside. If symptoms persist, consult your doctor. The vision of young children (especially those under six years old) is still under development. We recommend that you consult with your child’s doctor or optometrist before allowing young children to watch 3D video images or play stereoscopic 3D games. Adults should supervise young children to ensure they follow the recommendations listed above. </Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_pending_apply</Data>
    </Cell>
    <Cell>
     <Data>CHANGES PENDING</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_pending_apply_msg</Data>
    </Cell>
    <Cell>
     <Data>You have unsaved changes. Would you like to apply or discard them?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_restart_level_warning</Data>
    </Cell>
    <Cell>
     <Data>RESTART LEVEL</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_restart_level_warning_body</Data>
    </Cell>
    <Cell>
     <Data>You are about to restart the mission. If you do so, your current game data will be lost. Are you sure you want to restart?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_changedifficulty_warning</Data>
    </Cell>
    <Cell>
     <Data>CHANGE DIFFICULTY</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_changedifficulty_warning_body</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to change the difficulty to: %1? The lowest difficulty used will determine achievements</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_legal_message</Data>
    </Cell>
    <Cell>
     <Data>© 2013 CI GAMES. All Rights Reserved. Sniper Ghost Warrior® 2.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_error_create_profile_message</Data>
    </Cell>
    <Cell>
     <Data>There was an error creating the profile. Please choose a different name and try again.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_error_create_profile_exists_message</Data>
    </Cell>
    <Cell>
     <Data>That profile already exists. Please choose a different name and try again.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_exit_session_SP</Data>
    </Cell>
    <Cell>
     <Data>EXIT THE SESSION?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_exit_session_msg_SP</Data>
    </Cell>
    <Cell>
     <Data>You are about to quit the game. If you quit the game, you will lose your current progress. Quit the game?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_load_last_save</Data>
    </Cell>
    <Cell>
     <Data>Load Last Save?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_load_last_save_body</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to load? Any unsaved progress will be lost.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_load_savegame</Data>
    </Cell>
    <Cell>
     <Data>Load Savegame?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_load_savegame_body</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to load &apos;%1&apos;? Any unsaved progress will be lost.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_save_savegame</Data>
    </Cell>
    <Cell>
     <Data>Save Game</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_save_savegame_body</Data>
    </Cell>
    <Cell>
     <Data>Enter the name of the savegame.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signin_sp</Data>
    </Cell>
    <Cell>
     <Data>Signed In</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signout_sp</Data>
    </Cell>
    <Cell>
     <Data>Signed Out</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signin_body_sp</Data>
    </Cell>
    <Cell>
     <Data>A sign-in change occurred. You are now being returned to the title screen.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_timed_confirmation</Data>
    </Cell>
    <Cell>
     <Data>APPLY CHANGES</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_timed_confirmation_body</Data>
    </Cell>
    <Cell>
     <Data>The current changes have been applied. Would you like to keep these settings? Reverting to previous settings in %1 seconds.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Load</Data>
    </Cell>
    <Cell>
     <Data>LOAD</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Overwrite</Data>
    </Cell>
    <Cell>
     <Data>OVERWRITE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Confirm</Data>
    </Cell>
    <Cell>
     <Data>CONFIRM</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Retry</Data>
    </Cell>
    <Cell>
     <Data>RETRY</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_SaveHere</Data>
    </Cell>
    <Cell>
     <Data>SAVE ON THIS DEVICE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_DeleteSave</Data>
    </Cell>
    <Cell>
     <Data>DELETE SAVE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Delete</Data>
    </Cell>
    <Cell>
     <Data>DELETE</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Cancel</Data>
    </Cell>
    <Cell>
     <Data>CANCEL</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Apply</Data>
    </Cell>
    <Cell>
     <Data>APPLY</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_Discard</Data>
    </Cell>
    <Cell>
     <Data>DISCARD</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_check_save_ps3</Data>
    </Cell>
    <Cell>
     <Data>Checking for save game.\n\nPlease do not turn off your system...</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_create_save_error_ps3</Data>
    </Cell>
    <Cell>
     <Data>There was a problem creating the save game.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_corrupt_ps3</Data>
    </Cell>
    <Cell>
     <Data>Save Game Corrupt\n\nUnfortunately you may have lost your game progress.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_notowner_ps3</Data>
    </Cell>
    <Cell>
     <Data>Save Game Warning\n\nSave data belongs to another user and cannot be loaded. The save will be overwritten with a new one.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_create_new_save_title</Data>
    </Cell>
    <Cell>
     <Data>NO SAVE GAMES DETECTED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_create_new_save</Data>
    </Cell>
    <Cell>
     <Data>Choose storage device to create new save data or load another save, or you may continue without saving but will lose any progress made.</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_continue_without_saving</Data>
    </Cell>
    <Cell>
     <Data>CONTINUE WITHOUT SAVING</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_created_title</Data>
    </Cell>
    <Cell>
     <Data>STORAGE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_created</Data>
    </Cell>
    <Cell>
     <Data>Save game has been created.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_already_exists_title</Data>
    </Cell>
    <Cell>
     <Data>SAVE ALREADY EXISTS</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_already_exists_load_title</Data>
    </Cell>
    <Cell>
     <Data>SAVE GAME EXISTS ON THIS DEVICE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_already_exists</Data>
    </Cell>
    <Cell>
     <Data>Do you want to overwrite the save, or select another device?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_already_exists_load</Data>
    </Cell>
    <Cell>
     <Data>Do you want to load this save, overwrite the save, or select another device?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_confirm_overwrite_title</Data>
    </Cell>
    <Cell>
     <Data>OVERWRITE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_confirm_overwrite</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to overwrite this save file?\nAll previous save data will be lost.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_storage_removed_title</Data>
    </Cell>
    <Cell>
     <Data>STORAGE DEVICE REMOVED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_storage_removed</Data>
    </Cell>
    <Cell>
     <Data>Reinsert the storage device, or you may continue without saving and lose any progress made.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_storage_removed2</Data>
    </Cell>
    <Cell>
     <Data>Storage device removed!</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_not_found_title</Data>
    </Cell>
    <Cell>
     <Data>SAVE GAME NOT FOUND</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_not_found</Data>
    </Cell>
    <Cell>
     <Data>Save game can not be found on this device.\nYou can create a save on this device, choose another device, or cancel.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_not_found_lose_progress</Data>
    </Cell>
    <Cell>
     <Data>Save game can not be found on this device.\nYou can create a save on this device, choose another device, or continue without saving losing any progress made.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_multiple_saves_title</Data>
    </Cell>
    <Cell>
     <Data>MULTIPLE SAVES</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_multiple_saves</Data>
    </Cell>
    <Cell>
     <Data>There is more than one save game available.\nPlease select the device with the save you want to use, or continue without saving losing any progress made.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_storage_no_space_title</Data>
    </Cell>
    <Cell>
     <Data>DEVICE FULL</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_storage_no_space</Data>
    </Cell>
    <Cell>
     <Data>This device is full. Select another device and if necessary manage storage to free up space or continue without saving losing any progress made.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_corrupt_title</Data>
    </Cell>
    <Cell>
     <Data>SAVE GAME ERROR</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_corrupt</Data>
    </Cell>
    <Cell>
     <Data>The save game data on this device is corrupt. You may:\n- Select another device,\n- Continue without saving and lose any unsaved data,\n- Delete and create a new save</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_disk_error_title</Data>
    </Cell>
    <Cell>
     <Data>DISK CORRUPT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_disk_error</Data>
    </Cell>
    <Cell>
     <Data>The selected device is corrupt.\n\nPlease select another device, or\n\nContinue without saving - you will lose any progress made.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_delete_corrupt_save_title</Data>
    </Cell>
    <Cell>
     <Data>DELETE CORRUPT SAVE GAME</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_delete_invalid_save_title</Data>
    </Cell>
    <Cell>
     <Data>DELETE INVALID SAVE GAME</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_delete_save</Data>
    </Cell>
    <Cell>
     <Data>This will permanently delete the selected content from your console.\n\nAre you absolutely sure you want to delete this save file?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_deleted_title</Data>
    </Cell>
    <Cell>
     <Data>SAVE DELETED</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_deleted</Data>
    </Cell>
    <Cell>
     <Data>The save data was successfully deleted</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_delete_error_title</Data>
    </Cell>
    <Cell>
     <Data>DELETE ERROR</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_delete_error</Data>
    </Cell>
    <Cell>
     <Data>There was an error deleting the save data.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_confirm_no_save_device_title</Data>
    </Cell>
    <Cell>
     <Data>NO STORAGE DEVICE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_confirm_no_save_device</Data>
    </Cell>
    <Cell>
     <Data>If no storage device is selected no game save will take place and all progress will be lost.\n\nAre you sure you want to proceed without saving?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_new_game_warning_title</Data>
    </Cell>
    <Cell>
     <Data>NEW GAME</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_new_game_warning</Data>
    </Cell>
    <Cell>
     <Data>By starting a new game, you will lose all your previous progress. Are you sure you want to continue?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_warning_dialog</Data>
    </Cell>
    <Cell>
     <Data>WARNING DIALOG</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_match_making_task_error</Data>
    </Cell>
    <Cell>
     <Data>Match making task error</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_not_signed_in</Data>
    </Cell>
    <Cell>
     <Data>Not signed in</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_network_disconnected</Data>
    </Cell>
    <Cell>
     <Data>Network disconnected</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_server_internal_error</Data>
    </Cell>
    <Cell>
     <Data>Server internal error</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_cdkey_invalid</Data>
    </Cell>
    <Cell>
     <Data>Invalid CD-Key</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_psn_unavailable</Data>
    </Cell>
    <Cell>
     <Data>PSN unavailable</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_gs_unavailable</Data>
    </Cell>
    <Cell>
     <Data>GameSpy unavailable</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_server_full</Data>
    </Cell>
    <Cell>
     <Data>Server full</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_lobby_start_failed</Data>
    </Cell>
    <Cell>
     <Data>Lobby start failed</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_problem_with_params</Data>
    </Cell>
    <Cell>
     <Data>Problem with params</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_out_of_memory</Data>
    </Cell>
    <Cell>
     <Data>Out of memory</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invalid_request</Data>
    </Cell>
    <Cell>
     <Data>Invalid request</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_internal_error</Data>
    </Cell>
    <Cell>
     <Data>Internal error</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invalid_title_id</Data>
    </Cell>
    <Cell>
     <Data>Invalid title id</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_squad_manager_error</Data>
    </Cell>
    <Cell>
     <Data>Squad manager error</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_wrong_squad_version</Data>
    </Cell>
    <Cell>
     <Data>Wrong squad version</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_insufficient_privileges</Data>
    </Cell>
    <Cell>
     <Data>Insufficient privileges</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_creating_session</Data>
    </Cell>
    <Cell>
     <Data>Creating session...</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_creating_session_title</Data>
    </Cell>
    <Cell>
     <Data>CREATING</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_connecting</Data>
    </Cell>
    <Cell>
     <Data>Connecting</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_connecting_msg</Data>
    </Cell>
    <Cell>
     <Data>Connecting to session...</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_controller_disconnected</Data>
    </Cell>
    <Cell>
     <Data>Please reconnect controller %1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_controller_disconnected_360</Data>
    </Cell>
    <Cell>
     <Data>Please reconnect controller %1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_controller_disconnected_ps3</Data>
    </Cell>
    <Cell>
     <Data>Please reconnect wireless controller %1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_corrupt_question_ps3</Data>
    </Cell>
    <Cell>
     <Data>An error occurred while loading save data. The save may be corrupted. Do you wish to retry? If you select &apos;No&quot;, the save will be overwritten.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_AutosaveWarning</Data>
    </Cell>
    <Cell>
     <Data>This game supports an autosave feature. When you see this icon, please don&apos;t turn off your console or remove the storage device.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_AutosaveWarning_PS3</Data>
    </Cell>
    <Cell>
     <Data>This game supports an autosave feature. When you see this icon, please don&apos;t turn off your PlayStation®3 system.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_AutosaveWarning_X360</Data>
    </Cell>
    <Cell>
     <Data>This game supports an autosave feature. When you see this icon, please don&apos;t turn off your console or remove the storage device.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_invalid_user_title</Data>
    </Cell>
    <Cell>
     <Data>INVALID SAVE DATA</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_save_invalid_user</Data>
    </Cell>
    <Cell>
     <Data>Profile save data belongs to another user and can not be used. You can choose a different storage device or continue without saving</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_mapmissing_title</Data>
    </Cell>
    <Cell>
     <Data>Map not found.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_mapmissing</Data>
    </Cell>
    <Cell>
     <Data>Could not load map.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_inexistantGameSession_title</Data>
    </Cell>
    <Cell>
     <Data>Game Session Error</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_inexistantGameSession</Data>
    </Cell>
    <Cell>
     <Data>This game session no longer exists.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_lobby_error</Data>
    </Cell>
    <Cell>
     <Data>A lobby error has occured</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_lobby_internal_error</Data>
    </Cell>
    <Cell>
     <Data>An error has occurred. Please check your network connectivity</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_game_disconnect_error</Data>
    </Cell>
    <Cell>
     <Data>A game disconnect error has occured</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_teamfull</Data>
    </Cell>
    <Cell>
     <Data>%1 Full</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_teamfull_title</Data>
    </Cell>
    <Cell>
     <Data>TEAM FULL</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_switchteam_title</Data>
    </Cell>
    <Cell>
     <Data>SWITCH TEAM</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_switchteam</Data>
    </Cell>
    <Cell>
     <Data>Are you sure?</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_find_friend_title</Data>
    </Cell>
    <Cell>
     <Data>FIND A FRIEND</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_find_friend_msg</Data>
    </Cell>
    <Cell>
     <Data>Search for a friend on Gamespy</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_install_fail</Data>
    </Cell>
    <Cell>
     <Data>Failed to install DLC downloads. Check disk is not full or write-protected</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_check_fail</Data>
    </Cell>
    <Cell>
     <Data>Failed to verify DLC purchases, unable to load.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_missing</Data>
    </Cell>
    <Cell>
     <Data>The downloadable content is missing or corrupt. Please visit the Xbox LIVE Marketplace and download again.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_load</Data>
    </Cell>
    <Cell>
     <Data>Downloadable content in use could not be loaded. Game will now restart.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_access</Data>
    </Cell>
    <Cell>
     <Data>Downloadable content is not accessible. Game will now restart.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_dlc_warning_resume</Data>
    </Cell>
    <Cell>
     <Data>Game can&apos;t be resumed. Please insert the downloadable content.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_wrong_version</Data>
    </Cell>
    <Cell>
     <Data>Version mismatch. Please restart to automatically sync the latest version, and ask the player you were attempting to join to do the same</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_game_disconnect_host_migration_failed</Data>
    </Cell>
    <Cell>
     <Data>The connection to your session has been lost</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_game_disconnect_host_migration_failed_private</Data>
    </Cell>
    <Cell>
     <Data>The connection to your session has been lost</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_find_friend_button_ok</Data>
    </Cell>
    <Cell>
     <Data>SEARCH</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_no_new_friends_found_msg</Data>
    </Cell>
    <Cell>
     <Data>No new friends founds during search!</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_subtitle_find_friend_failed</Data>
    </Cell>
    <Cell>
     <Data>No friends found during search</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_subtitle_friends_internal_error</Data>
    </Cell>
    <Cell>
     <Data>The friends system has encountered a network problem</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_btn_LEAVE</Data>
    </Cell>
    <Cell>
     <Data>LEAVE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_controller_disconnected_title</Data>
    </Cell>
    <Cell>
     <Data>WARNING</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_kick_player_from_squad</Data>
    </Cell>
    <Cell>
     <Data>Are you sure? You will need to send this player an invite if you wish them to rejoin</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_banned_from_squad</Data>
    </Cell>
    <Cell>
     <Data>You cannot rejoin this squad without an invite</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_kicked_from_squad</Data>
    </Cell>
    <Cell>
     <Data>You have been kicked from the session.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_confirm</Data>
    </Cell>
    <Cell>
     <Data>Are you sure you want to quit? Any unsaved progress will be lost.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_invite_select_controller</Data>
    </Cell>
    <Cell>
     <Data>Confirm this message with the controller you wish to use.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_signin_body_loading_sp</Data>
    </Cell>
    <Cell>
     <Data>A sign-in change occurred. You will be returned to the title screen when loading has completed.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_exit_session</Data>
    </Cell>
    <Cell>
     <Data>END SESSION</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leave_session_msg</Data>
    </Cell>
    <Cell>
     <Data>Are you sure? Leaving mid-game will forfeit the match bonus and count as a loss</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaderboard_not_ranked</Data>
    </Cell>
    <Cell>
     <Data>You are not ranked on the leaderboards</Data>
    </Cell>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_menu_leaderboard_no_results</Data>
    </Cell>
    <Cell>
     <Data>No results found</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_gamespy_login_incorrect_details</Data>
    </Cell>
    <Cell>
     <Data>Incorrect login details, please retry</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_subtitle_invalid_friend_request</Data>
    </Cell>
    <Cell>
     <Data>Invalid friend request, please try again.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_mp_button_add_as_friend_confirm_title</Data>
    </Cell>
    <Cell>
     <Data>CONFIRM FRIEND REQUEST</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>menu_mp_button_add_as_friend_confirm</Data>
    </Cell>
    <Cell>
     <Data>Do you want to add this player to your Friends list?</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>dialogue_mp_searching_for_self</Data>
    </Cell>
    <Cell>
     <Data>Searching for your own name!</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_serverlist_connect_ip</Data>
    </Cell>
    <Cell>
     <Data>Enter an IP address to connect to.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_age_restriction_message</Data>
    </Cell>
    <Cell>
     <Data>Online service is disabled on your Sony Entertainment Network account due to parental control restrictions.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>ui_warning_serverlist_password</Data>
    </Cell>
    <Cell>
     <Data>This server has a password. Enter a password for this server.</Data>
    </Cell>
   </Row>
   <Row ss:Index="264"/>
   <Row/>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell/>
   </Row>
   <Row ss:Index="292">
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
   </Row>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row ss:Index="516"/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row ss:Index="525"/>
   <Row ss:Index="527"/>
   <Row/>
   <Row ss:Index="531"/>
   <Row/>
   <Row/>
   <Row/>
   <Row/>
   <Row ss:Index="537"/>
   <Row ss:Index="539"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout/>
    <Header x:Data="&amp;LTime restriction sample script"/>
    <Footer x:Data="Page &amp;P"/>
    <PageMargins/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>70</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>3</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>12</ActiveRow>
     <ActiveCol>3</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <ConditionalFormatting xmlns="urn:schemas-microsoft-com:office:excel">
   <Range>R81C2:R92C2,R5C2:R79C2</Range>
   <Condition>
    <Value1>AND(COUNTIF(C2, RC)&gt;1,NOT(ISBLANK(RC)))</Value1>
    <Format Style="color:#9C0006;background:#FFC7CE"/>
   </Condition>
  </ConditionalFormatting>
 </Worksheet>
</Workbook>